prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include/jsoncpp

Name: jsoncpp
Description: A C++ library for interacting with JSON
Version: 1.7.3
URL: https://github.com/open-source-parsers/jsoncpp
Libs: -L${libdir} -ljsoncpp
Cflags: -I${includedir}
